### Property

# FwupdPlugin UdevDevice:subsystem

since: 1.1.2

#### Declaration

    property subsystem: utf8 [ read, write ]

#### Description [src]

The device subsystem.

Type:`gchar*`

Available since: 1.1.2

Default value | NULL
Getter method | `fu_udev_device_get_subsystem()`
Setter method | `fu_udev_device_set_subsystem()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no